MariaDBDriver-class {RMariaDB} | R Documentation

## Class MariaDBDriver with constructor MariaDB.

### Description

An MariaDB driver implementing the R database (DBI) API. This class should always be initialized with the `MariaDB()` function. It returns a singleton that allows you to connect to MariaDB.

### Usage

    ## S4 method for signature 'MariaDBDriver'
    dbUnloadDriver(drv, ...)

    ## S4 method for signature 'MariaDBDriver'
    dbIsValid(dbObj, ...)

[Package RMariaDB version 1.0.6 Index]